# Bululú jail. Place in /etc/fail2ban/jail.d/bululu.conf and customize it
[bululu]
enabled = true
port = 3000
filter = bululu
logpath = /path/to/bululu/log/fail2ban.log
bantime = 3600
findtime = 3600
maxretry = 60
